.no-script {
    display:initial;
}

.home .no-script { 
    text-align:center;
    color:#fff;
    display:block;
}

.no-script-hide {
    display:none;
}

.nav-primary {
    display:block !important;
}
.entry-title-area {
    margin-top:62px;
}

.title-area,
.header-image .site-title a{
    width:100% !important;
}

.widget-easy-twitter-feed-widget-kamn {
    display:none;
}

@media only screen and (max-width: 1139px) {
    .nav-primary {
        width:100%;    
    }
    
    .genesis-nav-menu {
        text-align:center;
    }
    
    .header-image .site-header .wrap {
        background-position: center 22px;
    }
}

